LGP(1)

NAME
lgp - simulate a LGP 30 computer

SYNOPSIS
lgp

DESCRIPTION
This manual page documents briefly the lgp command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in various text files; see below.

OPTIONS
For a complete description, see the text files.

SEE ALSO
The programs are documented fully by

/usr/share/doc/simh/simh_doc.pdf

/usr/share/doc/simh/simh_faq.pdf

/usr/share/doc/simh/simh_breakpoints.pdf

/usr/share/doc/simh/lgp_doc.pdf

/usr/share/doc/simh/simh_magtape.pdf

/usr/share/doc/simh/simh_swre.pdf

All documentation files are registered with the doc-base system.

AUTHOR
This manual page was written by Vince Mulhollon <vlm@debian.org>, for the Debian GNU/Linux system (but may be used by others).